Skip to main content
GET
cURL
Get one feature’s access and current usage for a customer. To evaluate a prospective consumption, use POST /usage/check.

Authorizations

x-api-key
string
header
required

Headers

Commet-Version
string
default:2026-08-27

API version used by this reference. Send this header to select this contract explicitly.

Path Parameters

code
string
required

Query Parameters

customerId
string
required

Response

Success

code
string
required

Unique feature code.

name
string
required

Display name of the feature.

unitName
string | null
required

Display name for one product unit, or null when not applicable.

allowed
boolean
required

Whether the customer can currently access or consume the feature.

type
string
required
Allowed value: "boolean"
enabled
boolean
required

Whether the feature is enabled.

object
string
required
Allowed value: "feature_access"
livemode
boolean
required
baseAccess
object | null